users: "Users"
user: "User"
establishments: "Establishments"
establishment: "Establishment"
pitches: "Pitches"
pitch: "Pitch"
planning: "Planning"
plannings: "Plannings"
monday: "Monday"
tuesday: "Tuesday"
wednesday: "Wednesday"
thursday: "Thursday"
friday: "Friday"
saturday: "Saturday"
sunday: "Sunday"
soccer: "Soccer"
tennis: "Tennis"
paddle: "Padel"
logout: "Logout"
noPitches: "No pitches"
noEstablishments: "No establishments"
login:
  title: 'Log in!'
  welcome: "Welcome to the Sports Venue Booking Admin Portal"
  effortlessly: "Effortlessly manage venues, bookings, and users all in one place."
  signIn: "Sign In"
  email: "Email"
  password: "Password"
  forgotPassword: "Forgot password?"
  login: "Login"
  errorConnection: "You must be an administrator to access this content"
forgotPassword:
  forgotPassword: "Forgot password"
  submit: "Reset your password"
  confirm: "An email has been sent to reset your password. Don't forget to check your spams or try again."
resetPassword:
  toReset: "To reset your password, please visit the following link"
  tokenExpiration: "This link will expire in"
  subject: "Your password reset request"
  title: "Reset password"
  password: "Password"
  repeated: "Password confirmation"
  submit: "Update your password"
  notMatch: "The password fields must match."
  confirm: "Your password has been reset successfully"
establishmentDashboard:
  accessDenied: "You do not have access to this item."
pitchDashboard:
  price: "%currency%%price%/hour"
  timeSlot: "Time slot"
  priceHead: "Price"
userDashboard:
  ROLE_ADMIN: "Admin"
  ROLE_SUPER_ADMIN: "Super admin"
email:
  activation: "An account has been created to access %url%. You can login using your email address and the password below"
setPassword:
  title: "Update password"
  password: "Password"
  repeated: "Password confirmation"
  submit: "Update your password"
  notMatch: "The password fields must match."
  confirm: "Your password has been updated successfully"
planningDashboard:
  pricePerHour: "Price (per hour)"
  notification:
    creation: ''
calendar:
  filter: 'Filter calendar by booking status'
  noFilter: 'Without filter'
  onGoing: 'On going'
  canceled: 'Canceled'
  onHold: 'On hold'
  fromDate: 'From'
  addTitle: 'Add a planning'
  numPlayers: 'Number of players'
  price: 'Price (per hour)'
  playTime: 'Play time (in hour with the format 1:00/1:30/2:00)'
  pitch: 'Pitch'
  add: 'Add'
name: 'Name'
phone: 'Phone'
street: 'Street'
zipCode: 'Zip code'
city: 'City'
createdAt: 'Created at'
facility: 'Facility'
length: 'Length'
width: 'Width'
isInterior: 'Indoor'
availabilities: 'Availabilities'
username: "Nom d'utilisateur"
delete: "Delete"